Subject: Bug#1010: Fw: Your US$850,000.00

From: Money Gram <[email-masked]>
Date: Mon, 22 Jan 2018 03:51:07 +0700 (WIT)

----Original Message----

From: [email-masked]

Date: 19/01/2018 14:27 

To: 

Subj: Your US$850,000.00

 
  Normal
  0

  
  false
  false
  false
  
  EN-US
  X-NONE
  X-NONE

   

   
  
  MicrosoftInternetExplorer4

   

   

National
Road, Musina Limpopo, South Africa

Messina
Shopping Centre

National
Road, Musina Limpopo, South Africa

Tel:
+1-(800) 542-3590 (Customer care Hotline)

Tel:
+1-(800) 666-3947

Website:
www.moneygram.com

-------------------------------------------------------

CONGRATULATIONS
ONCE AGAIN AND VERY URGENT!

THIS
IS YOUR FINAL AND FINAL REMINDING NOTICE OF YOUR OUTSTANDING PAYMENT OF
US$850,000.00 TO BE CLAIM AND RELEASED TO YOU IMMEDIATELY FROM UNITED NATION COMPENSATION FUND:

 Attn:
Sole Beneficiary, 

I
write to inform you that we have agreed and already sent you US$41,554.00
dollars through money gram as we have been given the mandate
to transfer your full compensation payment total sum of US$850,000.00, I
 calling your telephone number to give you the information through phone
but you did not pick up my calls now I decided to email you the REFERENCE
NUMBER and sender name so that you will pick up the first payment US$41,554.00
today to enable us send another US$41,554.00 tomorrow as you
know we will be sending you only US$41,554.00 per day.

Below
are the Four payment of difference senders information 

Sender/Remitente:

REFERENCE NO#: 945-753-79

Sender Name: Mark Ambros

Amount Sent: US$35,936.16

Sender/Remitente:

REFERENCE NO#: 692-314-15

Sender Name: Philip
Ojadi

Amount Sent: US$5,617.74

You
can verify the reference number in any Money Gram office near you or by
tracking it on our website with this link,( https://secure.moneygram.com/track) 

You
have to re-confirm you’re to avoid any wrong deposit

Full
Name:

Home
Address :

Phone
Number:

Sex:

Age:

Occupation:

ID
Copy:

Send
it now to Dr. Philip Kumbo, Director United Nation Compensation Fund

[email-masked]

Name Dr. Philip Kumbo 

WAITING
FOR YOUR URGENT RESPONSE. 

YOURS
FAITHFULLY, VIEW ATTACHED PAYMENT SLIPS

Yours
in Services,

Dr.
Mrs. Hendrina Cecilia Van Der Linden

Chief
Correspondence,

International
Customer Relation Officer

Moneyweb
Private Banking Pty Ltd

South
Africa.